@keyframes rwdcur175304 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAj0lEQVRYhe2WwQ6AMAhDO+P//zJeyQ6sIEyNvOvc2kHDBJqm4ZCqg4+nTYygMLOPwlMBLSwobIvGEkoxcRLf6FunY/WS6b0szljiqUAJ3hBuNVB6c8bAa7DSv20W3Fk3+UQLgMI2MHOAEQ0PJI+BWXQYa+kwQQyZyApheGhFMwAkld3jvOTPKFKBLW9E8x8u9OcbGxOCqY4AAAAASUVORK5CYII=) 9 6, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAmklEQVRYhe2WwQ7AIAhD3bL//2V2NcRIoTAP452WDKUUMY7RNH/nAmIksCZNwCq5TN80NxCjE6U6sBOgq/f+p0EE0CIeR2xJxZYAawI+cSD10GmsKShNjgg4Ctpf6hxYDpTP+k5Aef8tAR7CTiECrM0pp9gxpK/jyHuA3S8EIiLkxPGLyGOZqPhVxe4WeAXQCTWe90Ba0qaZeQGSyRgiTSAXYwAAAABJRU5ErkJggg==) 9 6, auto;}
}
div.testarea{
animation:rwdcur175304 0.33333333333333s linear infinite forwards;
}
